:root {
  --home-search-height: 45px;
  --home-search-width: 650px;
}

#Home {
  text-align: center;
  & #bg-select {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1000000;
  }
  & .bg {
    /* background-image: url("/images/home/bg/utah.jpg"); */
    background-position: 50% 62%;
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 1px solid #979AA2;
    height: 623px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    &:after {
      background-image: linear-gradient(rgba(20, 27, 46, 0), rgba(20, 27, 46, 0), rgba(20, 27, 46, 0.75));
      content: "";
      height: 623px;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
      z-index: -1;
    }
  }
  & .logo {
    margin: 75px auto 0;
    max-width: 400px;
    position: relative;
    width: 80%;
  }
  & .tagline {
    color: white;
    font-family: "Palanquin", sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 31px;
    margin: 10px auto 0;
    position: relative;
    text-shadow: 0 0 12px rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
    width: 90%;
    & a {
      border-bottom: 3px solid rgba(255, 255, 255, 0.5);
      box-shadow: 0 4px 6px -6px #222;
      color: white;
      display: inline-block;
      margin: 0 2px;
      transition: border-color 0.2s;
      &:hover {
        border-color: white;
        text-decoration: none;
      }
    }
    @media (max-width: 768px) {
      font-size: 20px;
    }
  }
  & .subtitle {
    background: var(--darkgray);
    box-sizing: border-box;
    color: white;
    display: inline-block;
    font-family: "Palanquin", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 auto;
    max-width: calc(var(--home-search-width) - 50px);
    padding: 5px 8px 7px;
    position: relative;
    width: calc(100% - 50px);
    z-index: 0;
    @media (max-width: 500px) {
      font-size: 12px;
      font-weight: 400;
      & br {
        display: none;
      }
    }
  }
  & .home-search {
    box-sizing: border-box;
    height: var(--home-search-height);
    margin: 35px auto 0;
    max-width: var(--home-search-width);
    padding: 0 25px;
    position: relative;
    width: 100%;
    z-index: 1;
    & .pt-input-group {
      border-radius: 0;
      display: flex;
      & .pt-icon {
        color: var(--red);
        font-size: 21px;
        line-height: 40px;
        padding: 3px 2px;
      }
      & input {
        background-color: rgba(255, 255, 255, 1);
        border-radius: 0;
        box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
        flex: 1 1 auto;
        font-family: "Palanquin", sans-serif;
        font-size: 19px;
        font-weight: 400;
        height: var(--home-search-height);
        line-height: 40px;
        padding-left: 37px;
        width: inherit;
        @media (max-width: 768px) {
          width: 100%;
        }
      }
      & .pt-button {
        background: var(--red);
        border: 0;
        border-radius: 0;
        box-shadow: none;
        color: white;
        font-family: "Palanquin", sans-serif;
        font-size: 19px;
        font-weight: 600;
        height: var(--home-search-height);
        line-height: 40px;
        margin: 0;
        position: relative;
        width: 100px;
        @media (max-width: 768px) {
          display: none;
        }
      }
    }
    & .results {
      background-color: #f6f6f6;
      border-radius: 0;
      box-shadow: 0 1px 1px inset #ccc;
      display: none;
      left: 25px;
      list-style: none;
      margin: 0;
      max-height: 30vh;
      overflow-y: scroll;
      padding: 0;
      position: absolute;
      top: var(--home-search-height);
      width: calc(100% - 149px);
      z-index: 2;
      &.active {
        display: block;
      }
      & .result {
        display: block;
        &.highlighted, &:hover {
          background-color: #E9E9E9;
        }
        & .result-container {
          align-items: flex-start;
          display: flex;
          padding: 10px 10px 10px 6px;
          text-align: left;
          &:hover {
            text-decoration: none;
          }
          & .result-icon {
            margin-right: 6px;
            vertical-align: top;
            width: 26px;
          }
          & .result-text {
            & .title {
              color: var(--black);
              font-size: 16px;
              line-height: 20px;
              margin-bottom: 2px;
            }
            & .sumlevel {
              color: #727682;
              font-size: 12px;
              letter-spacing: 1px;
              line-height: 1;
              font-weight: 700;
              margin-top: 5px;
              text-transform: uppercase;
            }
          }
        }
      }
      & .all-results, & .no-results {
        background: #e9e9e9;
        border: 0;
        box-shadow: none;
        color: var(--black);
        font-size: 12px;
        font-weight: 400;
        letter-spacing: 1px;
        padding: 5px 0;
        text-transform: uppercase;
      }
    }
  }
  & .sponsors {
    margin: 40px 0 50px;
    position: relative;
    width: 100%;
    & img {
      height: 90px;
      @media (max-width: 768px) {
        height: 70px;
      }
      @media (max-width: 380px) {
        height: 50px;
      }
    }
  }
  & .columns {
    display: flex;
    flex-wrap: wrap;
    padding: 0 15px;
    position: relative;
  }
}
